Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.w3c.jigsaw.daemon

Interface Summary
ServerHandler | A ServerHandler is a class that handles an accepting socket.

Class Summary
DaemonProperties | Subclass of Properties, to deal with daemon specific usage of them.
ServerHandlerManager | A ServerHandlerManager instance manages a set of ServerHandler.

Exception Summary
ServerHandlerInitException |

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES